@charset "utf-8";
/* CSS Document */

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Header Styling */

.lclc-header {
  width: 100%;
  background-image: url('/assets/images/header-bg.jpg');
}
.logo-margin {
  margin-top: 17px;
}
.search-box {
  margin-top: 40px;
}

/* Navigation Styling */
#nav {
	/*clear: both;*/
	/*margin: 15px auto 0;*/
  margin-top: 15px;
	/*padding: 0;*/
	/*text-align: center;*/
	/*list-style-type: none;*/
  height: 37px;
}
#nav li {
	/*float: left;*/
	/*margin: 0;*/
	/*padding: 0 5px;*/
  margin-right: 10px;
	font-weight: bold;
	/*position: relative;*/
}
#nav li a:link, #nav li a:visited {
	text-decoration: none;
	color: #444;
	padding: 8px 20px;
}
#nav li a:hover, #nav li a.active {
	color: #FFF;
	background-color: #666;
  padding: 8px 20px;
}

/* Sub Navigation Styling */

#nav li ul { /* second-level lists */
	position: absolute;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	width: 200px;
	top: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border-bottom: 1px solid #c9c9c9;
	z-index: 100;
	text-align: left;
opacity: 0;      /* Hide sub level, we will use this in transition */
    -webkit-transition: opacity 0.6s ease-in-out; /* For chrome & safari */
    -moz-transition: opacity 0.6s ease-in-out; /* For mozilla firefox */
    -o-transition: opacity 0.6s ease-in-out; /* For opera */
        transition: opacity 0.6s ease-in-out; /* Not yet implemented, but will be available soon */
}

#nav li:hover ul { /* lists nested under hovered list items */
	top: auto;
opacity: 1;
}

#nav ul.sub-nav li {
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	margin: 0;
	padding: 0;
background-color: #e0e0e0;
}
#nav ul.sub-nav li a {
	padding: 10px 0 10px 10px;
	font-size: 90%;
	color: #000;
	/*width: 190px;*/
	display: block;
	white-space:nowrap;
}
#nav ul.sub-nav li a:hover {
	color: #FFF;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	box-shadow: #333 0px 1px 3px;
}
#nav ul.sub-nav li a.active {
	color: #FFF;
  background-color: #666;
}

.content-border {
	background-image: url('/assets/images/content-border.gif');
	background-repeat: repeat-x;
	width: 100%;
	height: 4px;
}

.mid {
	width: 100%;
	background-image: url('/assets/images/mid-bg.jpg');
}

.cta-button {
	margin-top: 40px;
}

.core-services {
	width: 100%;
        padding-top: 20px;
	background-image: url('/assets/images/core-services-bg.jpg');
}
.core-services p {
        color: #eeeff0;
        margin: 20px 0;
}
.core-services .funded {
	color: #CCC;
	font-size: 85%;
	text-align: center;
	padding-top: 10px;
}
.footer {
	padding-top: 10px;
	color: #3a6595;
	background-color: #FFF;
}
.web {
  text-align: right;
  color: #8d8f92;
  font-size: 80%;
}
.contact-details {
  font-size: 90%;
}
.copyright {
  font-style: italic;
  color: #8d8f92;
  font-size: 90%;
}

/* Footer Navigation Styling */
.footer-nav {
	padding: 20px 0;
	text-align: center;
	list-style-type: none;
}
.footer-nav li {
	display: inline;
	margin: 0;
	padding: 0 5px;
	font-weight: bold;
}
.footer-nav li a:link, .footer-nav li a:visited {
	text-decoration: none;
	color: #3a6595;
	padding: 5px 10px;
}
.footer-nav li a:hover {
	color: #2a496b;
	border-bottom: 2px solid #333;
}

.top-10 {
  margin-top: 10px;
}
.bottom-10 {
  margin-bottom: 10px;
}
.bottom-20 {
  margin-bottom: 20px;
}
h1 {
  margin: 0 0 20px;
  padding: 20px 0 10px;
  font-size: 160%;
  color: #186bac;
  border-bottom: 2px dotted #888;
  font-weight: bold;
}
h2 {
  font-size: 120%;
  font-weight: bold;
}
.breadcrumb {
  margin: 10px 0;
}
.content {
  background-image: url('/assets/images/mid-bg.jpg');
}
.content-data {
  min-height: 400px;
  margin: 0 auto;
  padding: 10px 30px 30px 30px;
  background-color: #FFF;
}
.content-data p, .content-data-sub p, .content-data ul li, .content-data-sub ul li {
  line-height: 1.5;
}
.call-to-action {
  min-height: 50px;
  background-image: url('/assets/images/core-services-bg.jpg');
  margin: 0;
  padding: 0;
}
.call-to-action p {
  font-size: 160%;
  color: #FFF;
  margin: 0;
  padding: 25px 0;
  text-align: center;
}
.sub-nav {
  background-color: #edf8ff;
  margin-top: -20px;
}
.sub-nav h2 {
  background-color: #3A6595;
  padding: 10px 40px;
  color: white;
  width: 100%;
  display: block;
  margin: 20px auto;
  text-align: center;
}
.sub-navigation {
  list-style-type: none;
  margin: 20px;
  padding: 10px;
  background-image: url('/assets/images/sub-nav-list-bg2.png');
}
.sub-navigation a:link, .sub-navigation a:visited {
  color: #FFF;
  text-decoration: none;
  padding: 10px;
  margin: 0;
  line-height: 1;
  display: block;
}
.sub-navigation a:hover {
  text-decoration: underline;
  color: #000;
  background-color: #eaeaea;
}
.sub-navigation li.active {
  background-color: #527eaf;
}
.outreach-heading {
  text-transform: uppercase;
  font-weight: bold;
  color: #186BAC;
  margin: 30px 0 0 0;
}
.outreach-address {
  border-bottom: 1px solid #eee;
  color: #666;
  margin: 0 0 30px 0;
}

/* Staff */
.board-photo, .team-photo {
  float: left;
  margin: 0 30px 20px 0;
}
.board-photo img, .team-photo img {
  padding: 5px;
  background-color: #EDF8FF;
  border: 1px solid #ccc;
}
.board-name, .team-name {
  font-size: 140%; font-weight: bold; margin-bottom: 0;
}
.board-description, .team-description {
  font-size: 120%;
  margin: 0 0 30px 0;
}

.sisea-highlight {
  font-weight: bold;
  background-color: #fffebc;
  padding: 5px;
}

/* Responsive Styles */
@media (max-width: 450px) {
  .core-services img {
    width: 100%;
  }
}